
Redmine - Feature #6453

Track upload of a file to a wiki page or an issue in activity feed

2010-09-21 13:14 - Walter Heck

Status: New Start date: 2010-09-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I'm running redmine 1.0.1 stable and when someone adds a file attachment to a wiki page (a word doc in this case) it doesn't show

up in the activity feed.

History

#1 - 2011-04-27 10:58 - flurios fl

I can confirm this bug

Redmine 1.1.1.stable (PostgreSQL)

#2 - 2011-04-27 11:22 - Etienne Massip

- Tracker changed from Defect to Feature

Not a defect but a missing feature.

#3 - 2011-04-27 11:23 - Etienne Massip

- Subject changed from Upload of a file to a wiki page does not show in activity feed to Track upload of a file to a wiki page or an issue in activity feed

- Category changed from Wiki to Attachments

Powered by TCPDF (www.tcpdf.org)

2024-03-13 1/1

http://www.tcpdf.org

